Subject: Re: [Slack] Notifications from the other workspace for February 8th, 2018 at 10:11 PM
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 9 Feb 2018 01:41:45 +0530 (IST)

Hi Ma'am, 
18683 
Ashish Kumar handled one bombshell ticket where his responses made no sense. Weak English and unable to pass on the correct information. Ticket number #18683. 

Below is the mail trail- 

HI again Emma, 

I can understand. However, please allow the required time, once we will get the package return back we will reship you the correct size. lease do not hesitate to let me know if you have any questions. Thank you! 

Kind Regards, 
Amy 

Emma Ruth Jackson Yesterday 19:56 

As long as I can get one in the size I need I’m happy... 

Customer Services Yesterday 19:55 

Hi Emma, 

Thanks for your reply. 

As a courtesy we will send you the correct size once it get's back to us, however please note as mentioned in previous email a computer cannot randomly change a size from what the customer ordered and there is human interference happens in the process. 

Kind Regards, 
Amy 

Chris Pierce Yesterday 18:04 

Tell her as a courtesy we will send free of charge the correct size once it gets back to us but as mentioned a computer cannot randomly change a size from what the customer ordered. 

Emma Ruth Jackson Yesterday 17:39 

Hi, 

As I said when paying for the item it diverted me to a different page, when I clicked next the order was on M I know that for a fact. All I want to know is when it arrives if I send it back will you give me the correct size. 

I also don’t want to be paying any other fees... it will now take me atleast a month to receive these leggings. 

Customer Services Yesterday 16:29 

Hi Emma, 

Just to add to my previous email, the shipping process is automated and it chooses the exact item and shipping information as selected by the customer, no human interference happens in the process. Please do not hesitate to let me know if you have any questions. Thank you! 

Kind Regards, 
Danielle 

Customer Services Yesterday 16:02 

Hi Emma, 

Thanks for reaching out to us. 

I have checked our records and it indicates that you had ordered a XS for High-Waist Thigh Highs - Gray/Black. Please see the screenshot below: 
​ 
You can also see the same information in your confirmation email we sent you when you placed your order. Orders once placed are sent to our shipping team and they start processing the exact same item that was ordered. Unfortunately, we are unable to change the order since it has processed and shipped out. You are welcome to return the incorrect size and purchase the correct item on our website as per our return policy. Please view this link for more details: https://www.bombshellsportswear.com/pages/returns-exchanges 

Thanks and have a great day! 

Kind Regards, 
Danielle 

Emma Ruth Jackson Yesterday 15:13 

You received a new message from your online store's contact form. 

Name: Emma 
Email: [email-masked] 
Phone: 0474027459 
Body: Hi, 

I ordered a Medium pair of the bombshell leggings and for some reason it’s coming up as XS which I definitely do not fit as this is your programming error or ect I’d like the correct size to be sent. I double checked multiple times as I feel uncomfortable buying a pair of leggings that were so expensive. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked] 
Sent: Friday, 9 February, 2018 01:22:54 
Subject: Fwd: [Slack] Notifications from the other workspace for February 8th, 2018 at 10:11 PM 

Who did what? 

Sent from my iPhone 

Begin forwarded message: 

From: "Slack" < [email-masked] > 
Date: 8 February 2018 at 22:11:38 GMT+5:30 
To: [email-masked] 
Subject: [Slack] Notifications from the other workspace for February 8th, 2018 at 10:11 PM 
Reply-To: [email-masked] 

BQ_BEGIN

[Slack] Notifications from the other workspace for February 8th, 2018 at 10:11 PM 

	
	
Hi dee, 

You have a new mention from the other workspace ( bombshell-team.slack.com ). 
mpdm-danielle--dee--chris--pritish-1 View in the archives 
Paul 10:04 PM, February 8th 
@chris - I am sorry for this response. Absolutely this make no sense. I would speak to him as soon he comes in the shift. 
chris 10:04 PM, February 8th 
thanks 
Paul 10:05 PM, February 8th 
You are welcome 

Snooze these notifications for: an hour , eight hours , a day , three days , or the next week . Or, turn email notifications off . For more detailed preferences, see your account page . 

	

Made by Slack Technologies, Inc • Our Blog 
155 5th Street, 6th Floor • San Francisco, CA • 94103 

BQ_END